a { cursor: pointer; }
.popup { display: none; }
.ask_question { cursor: pointer;}

.popup_bg	{background:#000; display:none; position:fixed; width:100%; height:100%; left:0; top:0; z-index:99;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	zoom: 1;}
.popup	{}
.popup_help	{width:260px; margin-left:-169px; position:absolute; left:50%; top:50px; border:4px solid #f58220; z-index:100; background:#f6f6f6; padding:24px 39px 26px; display:none;
	border-radius:6px;
	box-shadow:         0 4px 4px rgba(50, 50, 50, 0.75);}
.popup_close	{position:absolute; right:0; top:-28px; color:#f58220; text-decoration:none; font-size:18px;}
.popup_close:hover	{color:#f5b782;}
.popup_help h2	{font-size:24px; font-weight:normal; padding:0 0 13px; color:#333;}
.popup_form	{}
.popup_form_box	{padding:0 0 15px;height: 30px;}
.popup_form_box_textarea {height:132px;}
.popup_form_box .js_select	{margin-bottom:0; width:258px;}
.input_style_popup	{border:1px solid #a2a2a2; background:#fff; padding:6px 9px 7px; font-size:14px; font-family:Arial; width:240px;
	border-radius:3px;}
.textarea_style_popup	{border:1px solid #a2a2a2; background:#fff; padding:6px 9px 7px; font-size:14px; font-family:Arial; width:240px; resize:vertical; overflow:auto; height:120px;
	border-radius:3px;}
.input_style_popup_l	{float:left; width:104px;}
.input_style_popup_r	{float:right; width:104px;}
.popup_button	{overflow:hidden;}
.popup_button a	{display:block; float:left;}

.popup_poyment	{position:fixed; top:50%; left:50%; margin:-227px 0 0 -318px; width:637px; z-index:100; display:none;}
.popup_poyment_cont	{position:relative; border:10px solid #a6a6a6; background:#f6f6f6; color:#666666; font-size:24px;}
.popup_header	{height:63px; padding:0 0 0 240px; font-size:28px; line-height:60px; color:#999999;}
.popup_poyment_form	{padding:20px 0 28px;}
.popup_poyment_form h2	{font-size:17px; font-weight:normal; padding:0 0 30px; color:#a29c9c; text-align:center;}
.popup_poyment .form_column	{background:none; min-height:10px;}
.popup_poyment .button_link	{padding-left:214px;}

.js_select,
.selectBox {display: inline-block; position: relative; height:30px; line-height:30px; font-size:14px; color: #999999; text-decoration: none; border: 1px solid #a2a2a2; background:#fff; cursor:pointer;
	border-radius:3px;}
.selectBox:hover {color: #000; text-decoration: none;}
.selectBox-label {padding: 0 15px 0 9px;}
.selectBox-arrow {position: absolute; left: auto; right:0; top:0; width:29px; height:30px; overflow: hidden; cursor: pointer; background: url(/images/select-button.png) 0 0 no-repeat;}
.selectBox-dropdown-menu {position: absolute; list-style: none; font-size: 14px; line-height: 20px; background: #fff; margin: 0; padding: 0; border: 1px solid #999; max-height:190px; overflow:auto; z-index:105;}

.selectBox-dropdown-menu li {display: block;}
.selectBox-dropdown-menu li a {display: block; padding:3px 2px 4px 6px; color: #000; text-decoration: none; cursor: pointer;}
.selectBox-dropdown-menu li a:hover {text-decoration: none; background: #ebebeb;}

.left_menu li li a.active {padding: 8px 10px 9px 15px; margin: 0;}
.visible { display: block !important; }

.failed { background-color: #fad8d6; }

.popup_help .style_button {width: 180px; margin: 0 auto; text-align: center; float: none;}
.popup_help .style_button span {padding-left:0; padding-right: 0; width: 180px;}
.style_button	{cursor:pointer; display:block; float:left; background:url(/images/style_button.png) 100% -48px no-repeat; padding:0 8px 0 0; text-decoration:none; color:#fff !important; font-size:18px; line-height:40px;}
.style_button span	{display:block; float:left;  background:url(/images/style_button.png) 0 0 no-repeat; padding:0 12px 0 20px;}
.style_button:hover	{background-position:100% -144px;}
.style_button:hover span	{background-position:0 -96px;}
.style_button:active	{background-position:100% -240px;}
.style_button:active span	{background-position:0 -192px;}


.page_error { height: 300px; padding: 50px; }
.page_error_box {float:left; text-align: right; font-size: 24px; color: #666666;}
.page_error h2 {color: #cccccc; font-size: 60px; padding: 0 0 14px; font-weight: normal; margin-bottom: -14px;}
.page_error h2 span {color: #666666; font-size: 72px;}
.page_error h2 strong {font-size: 48px; font-weight: normal;}

.right_column {
	text-align: justify;
}

.right_column h1 {
	text-align: left;
}

.right_column li {
	padding: 0;
	list-style: square;
}
.right_column .ul_transfer_to li {
	padding-right: 40px;
}
.right_column .print_bank li {
	height: 160px;
}

.right_column ul {
	padding: 0;
	line-height: 25px;
}
.right_column ul ul {
	padding: 0 0 0 20px;
	line-height: 30px;
}

.block100 {
	width: 100px;
	float: left;
	margin: 7px 4px;
}

.print_page {
	clear: both;
	padding: 20px 0;
}

.footer_contacts {
	display: none;
}

.footer_contacts_box {
	float: left;
	width: 290px;
	padding: 30px 43px 0 0;
	line-height: 22px;
}

.footer_contacts_box h3 {
	font-size: 24px;
	padding: 0 0 12px;
	line-height: 26px;
}

.off {
	display: none;
}

.content_box_header a {
	color: #fff;
}

#map {
	width: 1000px;
	min-height: 500px;
}

.news_item_under_h1 {
	color: grey;
	margin: -20px 0 30px 0;
}

.news_image {
	float: left;
	margin-right: 25px;
}

.news_con_box h2 {
	margin-bottom: 15px;
}

.news_con_box {
	margin-top: 40px;
}

.news_con_box .news_date {
	color: grey;
	margin-bottom: 3px;
	font-size: 12px;
}

.news_cont_list {
	margin-top: -20px;
}

.pages_wrapper {overflow: hidden; clear: both; display: inline-block;line-height: 25px;text-align: center}
.pages_wrapper_2 {text-align: center; margin: 20px 0;clear: both;}
.pages_wrapper div {display: inline-block;}
.pages_item {float: left; padding-right: 9px;}
.pages_spacer {float: left; padding-right: 9px;}
.pages_item.active a {text-decoration: none; cursor: default; color: #000;}

.right_column table td, .right_column table th {
	padding: 5px;
}

.footer_copyright_name {
	text-transform: none !important;
}

#cont_map_adress_by_id_map {
	height: 400px;
}

.hidden {
	display:none;
}

.popup_prelouder_map {
	display: none;
	position: fixed;
	z-index: 101;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
}

.filter_map_form_select select {
	padding: 0;
}

.cont_map_adress li {
	min-height: 0;
}

.content_box_b_bg {
	padding-top:23px;
}

.left_header {
	font-size: 28px;
	padding: 0 0 10px 2px;
}

.item_image {
	float: left;
	margin: 0 20px 10px 0;
}

.header {
	height: 108px;
	position: relative;
	z-index: 30;
}

.head_info_header, .ask_question a, .content_box_header, .footer_menu h3 {
	text-transform: none;
}

.ask_question {
	font-size: 14px;
}

.search_input {
	margin-left: 7px;
}

.search {
	width: 135px;
}

.news_con_box_projects {
	margin-top: 15px;
}

.right_column ul {
	margin-left: 40px;
	line-height: 20px;
}

.right_column table ul {
	margin-left: 20px;
	line-height: 15px;
}

.right_column table {
	border-collapse: inherit;
	border-spacing: 2px;
	width: 100%;
}

.corusel_action_img {
	width: 164px;
}

.corusel_action_img_cont {
	width: 100px;
	height: 100px;
	padding: 4px 4px 4px;
}

.corusel_action_cont {
	width: 161px;
}

.corusel_action_date {
	width: 160px;
}

.red {
	color: red;
}

.relative {
	position: relative;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.error {
	border-color: #e14f5e;
}

.ul_transfer_to {
	margin-left: 0 !important;
	line-height: 20px !important;
}

.ul_transfer_to li {
	padding-right: 50px;
}

.map_center_header {
	text-align: center;
	height: 30px;
}

.search_container {
	width: auto;
	float: left;
}

.search_node {
	margin-top: 30px;
}

.search_inner .crubs {
	padding: 0;
	margin-bottom: 10px;
}

.footer_contacts {
	padding-top: 30px;
}

.footer_contacts_box {
	padding-top: 0;
}

.right_column_100 {
	width: 100%;
	padding-right: 0;
}

.content_text li {
	background: none;
}

.honors a {
	margin-left: 0;
}

.footer_menu {
	width: 214px;
}

#services-24 td * {
	font-size: 12px !important;
}

.cont_map_adress p {
	font-size: 12px;
	line-height: 16px;
}

.menu_link_podmenu.active, .menu_link_podmenu:hover {
	border-top: 1px dashed #ccc;
}

.left_menu li li {
	border-bottom: none;
}

.select-width {
	width: 215px;
}


.select2-container{margin:0;position:relative;display:inline-block;zoom:1;*display:inline;vertical-align:middle}.select2-container,.select2-drop,.select2-search,.select2-search input{-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}.select2-container .select2-choice{display:block;height:28px;padding:0 0 0 8px;overflow:hidden;position:relative;border:1px solid #a5a5a5;white-space:nowrap;line-height:28px;color:#000;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#fff}.select2-container.select2-drop-above .select2-choice{border-bottom-color:#aaa;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#eee),color-stop(0.9,white));background-image:-webkit-linear-gradient(center bottom,#eee 0,white 90%);background-image:-moz-linear-gradient(center bottom,#eee 0,white 90%);background-image:-o-linear-gradient(bottom,#eee 0,white 90%);background-image:-ms-linear-gradient(top,#eee 0,#fff 90%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0);background-image:linear-gradient(top,#eee 0,#fff 90%)}.select2-container.select2-allowclear .select2-choice .select2-chosen{margin-right:42px}.select2-container .select2-choice>.select2-chosen{margin-right:26px;display:block;overflow:hidden;white-space:nowrap;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis}.select2-container .select2-choice abbr{display:none;width:12px;height:12px;position:absolute;right:24px;top:8px;font-size:1px;text-decoration:none;border:0;background:url('/images/cont/select2.png') right top no-repeat;cursor:pointer;outline:0}.select2-container.select2-allowclear .select2-choice abbr{display:inline-block}.select2-container .select2-choice abbr:hover{background-position:right -11px;cursor:pointer}.select2-drop-undermask{border:0;margin:0;padding:0;position:absolute;left:0;top:0;z-index:9998;background-color:transparent;filter:alpha(opacity=0)}.select2-drop-mask{border:0;margin:0;padding:0;position:absolute;left:0;top:0;z-index:9998;background-color:#fff;opacity:0;filter:alpha(opacity=0)}.select2-drop{width:100%;margin-top:-1px;position:absolute;z-index:9999;top:100%;background:#fff;color:#000;border:1px solid #aaa;border-top:0;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-webkit-box-shadow:0 4px 5px rgba(0,0,0,.15);-moz-box-shadow:0 4px 5px rgba(0,0,0,.15);box-shadow:0 4px 5px rgba(0,0,0,.15)}.select2-drop-auto-width{border-top:1px solid #aaa;width:auto}.select2-drop-auto-width .select2-search{padding-top:4px}.select2-drop.select2-drop-above{margin-top:1px;border-top:1px solid #aaa;border-bottom:0;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;-webkit-box-shadow:0 -4px 5px rgba(0,0,0,.15);-moz-box-shadow:0 -4px 5px rgba(0,0,0,.15);box-shadow:0 -4px 5px rgba(0,0,0,.15)}.select2-drop-active{border:1px solid #5897fb;border-top:0}.select2-drop.select2-drop-above.select2-drop-active{border-top:1px solid #5897fb}.select2-container .select2-choice .select2-arrow{display:inline-block;width:18px;height:100%;position:absolute;right:0;top:0;border-left:1px solid #aaa;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}.select2-container .select2-choice .select2-arrow b{display:block;width:100%;height:100%;background:url('/images/cont/select2.png') no-repeat 0 1px}.select2-search{display:inline-block;width:100%;min-height:26px;margin:0;padding-left:4px;padding-right:4px;position:relative;z-index:10000;white-space:nowrap}.select2-search input{width:100%;width:auto!ie;height:auto !important;min-height:26px;padding:4px 20px 4px 5px;margin:0;outline:0;font-family:sans-serif;font-size:1em;border:1px solid #aaa;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:#fff url('/images/cont/select2.png') no-repeat 100% -22px;background:url('/images/cont/select2.png') no-repeat 100% -22px,-webkit-gradient(linear,left bottom,left top,color-stop(0.85,white),color-stop(0.99,#eee));background:url('/images/cont/select2.png') no-repeat 100% -22px,-webkit-linear-gradient(center bottom,white 85%,#eee 99%);background:url('/images/cont/select2.png') no-repeat 100% -22px,-moz-linear-gradient(center bottom,white 85%,#eee 99%);background:url('/images/cont/select2.png') no-repeat 100% -22px,-o-linear-gradient(bottom,white 85%,#eee 99%);background:url('/images/cont/select2.png') no-repeat 100% -22px,-ms-linear-gradient(top,#fff 85%,#eee 99%);background:url('/images/cont/select2.png') no-repeat 100% -22px,linear-gradient(top,#fff 85%,#eee 99%)}[style*="198px"] .select2-search input{width:160px}.select2-drop.select2-drop-above .select2-search input{margin-top:4px}.select2-search input.select2-active{background:#fff url('/images/cont/select2-spinner.gif') no-repeat 100%;background:url('/images/cont/select2-spinner.gif') no-repeat 100%,-webkit-gradient(linear,left bottom,left top,color-stop(0.85,white),color-stop(0.99,#eee));background:url('/images/cont/select2-spinner.gif') no-repeat 100%,-webkit-linear-gradient(center bottom,white 85%,#eee 99%);background:url('/images/cont/select2-spinner.gif') no-repeat 100%,-moz-linear-gradient(center bottom,white 85%,#eee 99%);background:url('/images/cont/select2-spinner.gif') no-repeat 100%,-o-linear-gradient(bottom,white 85%,#eee 99%);background:url('/images/cont/select2-spinner.gif') no-repeat 100%,-ms-linear-gradient(top,#fff 85%,#eee 99%);background:url('/images/cont/select2-spinner.gif') no-repeat 100%,linear-gradient(top,#fff 85%,#eee 99%)}.select2-dropdown-open .select2-choice{border-bottom-color:transparent;-webkit-box-shadow:0 1px 0 #fff inset;-moz-box-shadow:0 1px 0 #fff inset;box-shadow:0 1px 0 #fff inset;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;background-color:#eee;background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,white),color-stop(0.5,#eee));background-image:-webkit-linear-gradient(center bottom,white 0,#eee 50%);background-image:-moz-linear-gradient(center bottom,white 0,#eee 50%);background-image:-o-linear-gradient(bottom,white 0,#eee 50%);background-image:-ms-linear-gradient(top,#fff 0,#eee 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#ffffff',GradientType=0);background-image:linear-gradient(top,#fff 0,#eee 50%)}.select2-dropdown-open.select2-drop-above .select2-choice,.select2-dropdown-open.select2-drop-above .select2-choices{border:1px solid #5897fb;border-top-color:transparent;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(0.5,#eee));background-image:-webkit-linear-gradient(center top,white 0,#eee 50%);background-image:-moz-linear-gradient(center top,white 0,#eee 50%);background-image:-o-linear-gradient(top,white 0,#eee 50%);background-image:-ms-linear-gradient(bottom,#fff 0,#eee 50%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#ffffff',GradientType=0);background-image:linear-gradient(bottom,#fff 0,#eee 50%)}.select2-dropdown-open .select2-choice .select2-arrow{background:transparent;border-left:0;filter:none}.select2-dropdown-open .select2-choice .select2-arrow b{background-position:-18px 1px}.select2-results{max-height:200px;padding:0 0 0 4px;margin:4px 4px 4px 0;position:relative;overflow-x:hidden;overflow-y:auto;-webkit-tap-highlight-color:rgba(0,0,0,0)}.select2-results ul.select2-result-sub{margin:0;padding-left:0}.select2-results ul.select2-result-sub>li .select2-result-label{padding-left:20px}.select2-results ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:40px}.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:60px}.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:80px}.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:100px}.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:110px}.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub>li .select2-result-label{padding-left:120px}.select2-results li{list-style:none;display:list-item;background-image:none}.select2-results li.select2-result-with-children>.select2-result-label{font-weight:bold}.select2-results .select2-result-label{padding:3px 7px 4px;margin:0;cursor:pointer;min-height:1em;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.select2-results .select2-highlighted{background:#3875d7;color:#fff}.select2-results li em{background:#feffde;font-style:normal}.select2-results .select2-highlighted em{background:transparent}.select2-results .select2-highlighted ul{background:white;color:#000}.select2-results .select2-no-results,.select2-results .select2-searching,.select2-results .select2-selection-limit{background:#f4f4f4;display:list-item}.select2-results .select2-disabled.select2-highlighted{color:#666;background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-disabled{background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-selected{display:none}.select2-more-results.select2-active{background:#f4f4f4 url('/hybrida/application/Webwallet/views/images_new/select2-spinner.gif') no-repeat 100%}.select2-more-results{background:#f4f4f4;display:list-item}.select2-container.select2-container-disabled .select2-choice{background-color:#f4f4f4;background-image:none;border:1px solid #ddd;cursor:default}.select2-container.select2-container-disabled .select2-choice .select2-arrow{background-color:#f4f4f4;background-image:none;border-left:0}.select2-container.select2-container-disabled .select2-choice abbr{display:none}.select2-container-multi .select2-choices{height:auto !important;height:1%;margin:0;padding:0;position:relative;border:1px solid #aaa;cursor:text;overflow:hidden;background-color:#fff;background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(1%,#eee),color-stop(15%,#fff));background-image:-webkit-linear-gradient(top,#eee 1%,#fff 15%);background-image:-moz-linear-gradient(top,#eee 1%,#fff 15%);background-image:-o-linear-gradient(top,#eee 1%,#fff 15%);background-image:-ms-linear-gradient(top,#eee 1%,#fff 15%);background-image:linear-gradient(top,#eee 1%,#fff 15%)}.select2-locked{padding:3px 5px 3px 5px !important}.select2-container-multi .select2-choices{min-height:26px}.select2-container-multi.select2-container-active .select2-choices{border:1px solid #5897fb;outline:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.3);-moz-box-shadow:0 0 5px rgba(0,0,0,.3);box-shadow:0 0 5px rgba(0,0,0,.3)}.select2-container-multi .select2-choices li{float:left;list-style:none}.select2-container-multi .select2-choices .select2-search-field{margin:0;padding:0;white-space:nowrap}.select2-container-multi .select2-choices .select2-search-field input{padding:5px;margin:1px 0;font-family:sans-serif;font-size:100%;color:#666;outline:0;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:transparent !important}.select2-container-multi .select2-choices .select2-search-field input.select2-active{background:#fff url('/hybrida/application/Webwallet/views/images_new/select2-spinner.gif') no-repeat 100% !important}.select2-container-multi .select2-choices .select2-search-choice{padding:3px 5px 3px 18px;margin:3px 0 3px 5px;position:relative;line-height:13px;color:#333;cursor:default;border:1px solid #aaa;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,0.05);-moz-box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,0.05);box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,0.05);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#e4e4e4;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#f4f4f4',GradientType=0);background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-o-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-ms-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%)}.select2-container-multi .select2-choices .select2-search-choice .select2-chosen{cursor:default}.select2-container-multi .select2-choices .select2-search-choice-focus{background:#d4d4d4}.select2-search-choice-close{display:block;width:12px;height:13px;position:absolute;right:3px;top:4px;font-size:1px;outline:0;background:url('/hybrida/application/Webwallet/views/images_new/select2.png') right top no-repeat}.select2-container-multi .select2-search-choice-close{left:3px}.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover{background-position:right -11px}.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close{background-position:right -11px}.select2-container-multi.select2-container-disabled .select2-choices{background-color:#f4f4f4;background-image:none;border:1px solid #ddd;cursor:default}.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice{padding:3px 5px 3px 5px;border:1px solid #ddd;background-image:none;background-color:#f4f4f4}.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close{display:none;background:0}.select2-result-selectable .select2-match,.select2-result-unselectable .select2-match{text-decoration:underline}.select2-offscreen,.select2-offscreen:focus{clip:rect(0 0 0 0);width:1px;height:1px;border:0;margin:0;padding:0;overflow:hidden;position:absolute;outline:0;left:0}.select2-display-none{display:none}.select2-measure-scrollbar{position:absolute;top:-10000px;left:-10000px;width:100px;height:100px;overflow:scroll}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:144dpi){.select2-search input,.select2-search-choice-close,.select2-container .select2-choice abbr,.select2-container .select2-choice .select2-arrow b{background-repeat:no-repeat !important;background-size:60px 40px !important}.select2-search input{background-position:100% -21px !important}}.select2-with-searchbox[style*="198"] input.select2-input{width:188px !important}
.select2-default .select2-chosen {
	color: gray;
}

.popup-error {
	color: red;
	font-size: 12px;
}

.style_button_link {
	padding-bottom: 12px;
}

.head_balance {
	width: 150px;
	text-align: right;
	font-size: 15px;
	top: 40px;
}

.pointer {
	cursor: pointer;
}

.horizontal-preloader {
	margin: 15px 0 0 0;
	display: none;
	clear: both;
}

.phone_popup {
	left: -2px;
}

.ui-autocomplete {
	z-index: 1;
}

a.logo {
	position: absolute;
}

.lang_flag {
	top: 1px;
}

.head_info_link {
	width: 130px;
	padding-left: 140px;
}

.head_info_abs {
	position: absolute;
	left: 13px;
	top: 12px;
	line-height: 23px;
}

.honors {
	width: 345px;
	margin-left: -26px;
}

.copyright {
	width: 415px;
}

.head_enter {
	margin-left: 40px;
}

.rf_map {
	padding: 5px 0 0 20px;
}